IF NOT EXISTS (SELECT * FROM sys.indexes 
					WHERE name=N'IX_PG_FORN_INTEGRACAO_ARQ_PENDENTE_DT_HR_ENVIO_DT_CAD')			 
BEGIN
CREATE NONCLUSTERED INDEX [IX_PG_FORN_INTEGRACAO_ARQ_PENDENTE_DT_HR_ENVIO_DT_CAD]
ON [dbo].[PG_FORN_INTEGRACAO_ARQ_PENDENTE] ([DT_HR_ENVIO],[DT_CAD])
END